/* overrides main styles found in /wp-content/themes/html5blank-stable/resourcepackages/Zipscreen/assets/dist/styles  */

.hAlignCentre
{
    text-align: center;
}

/* overrides the highlight colour based on the page */
body.home .highlight,
body.our-collection .highlight,
body.support .highlight,
.highlight2
{
    color: #ffcc00;
}

.highlight-original
{
    color: #f5af08;
}


body.support div.page-title-container span:first-child
{
    display: block;
}

body.support div.page-title-container
{
    white-space: nowrap;
}

@media 
all and (width: 600px),
all and (width: 768px),
all and (width: 1280px)
{
    body.support div.page-title-container span:first-child
    {
        display: inline;
    }
}

@media all and (max-width: 375px)
{    
    body.support div.faqs-title span:nth-child(1)
    {
        display: block;
    }
    
    body.support div.faqs-title
    {
        white-space: nowrap;
    }
}




.inviso
{
    display: none;
}

